This is abhilash here need help.in installing rubygems.finding some error

Hi i have installed Cygwin as instructed on the tutorial of Maichel
Hartl on the windows Xp suscessfully…
in the next step i openned the link
http://rubyforge.org/frs/?group_id=126
from where i selected the rubygems-1.8.1.tgz.
Then when i typed ls for which i got the msg as rubygems-1.8.1
till here…things were fine…
after this what should i do…pl instruct me on how to go ahead from
here…

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs